<?php
ini_set("display_errors","Off");
//error_reporting(E_ALL^E_WARNING^E_NOTICE);
error_reporting(0);
require './core/config/const.php';
require YUNYECMS_CORE.'init.php';
core::InitYUNYECMSAdmin();
?>

